.table-wrapper {

    width: calc(100vw - 20px);
    height: calc(100vh - 220px);
}

.list-content {
    position: absolute;
    border-top: 1px solid #dadada;
    border-left: 1px solid #dadada;
    box-shadow: none !important;
    padding: 0 !important;
}

.list-content .list-priceline-cell {
    font-weight: normal;
    overflow: hidden;
    border-right: 1px solid #dadada;
    border-bottom: 1px solid #dadada;
    width: 110px;
    min-width: 110px;
    max-width: 110px;
    text-align: center;
    position: relative;
    z-index: 800;
}

.list-content .seller-info {
    /*z-index: 803;*/
    /*position: sticky;*/
    /*top: 0;*/
    vertical-align: top;
    padding: 5px 5px;
    /*position: relative;*/
    overflow: visible;
    font-weight: bold;
}

.list-content .seller-info .img {
    height: 48px;
    padding-bottom: 5px;
    display: table-cell;
    text-align: center;
    width: 100px;
    min-width: 100px;
    vertical-align: middle;
}

.list-content .seller-info .img > a {
    color: #333;
    font-weight: normal;
}

.list-content .first-block {
    z-index: 804;
    border-bottom: 1px solid #dadada;
    border-right: 1px solid #dadada;
    background-color: #fff;
    vertical-align: top;
    padding: 10px;
    position: sticky;
    top: 0;
    left: 1px;
    width: 390px;
    max-width: 390px;
    min-width: 390px;
}

.list-content .list-product-info {
    position: sticky;
    left: 1px;
    width: 390px;
    max-width: 390px;
    min-width: 390px;
    background-color: #fff;
    z-index: 802;
    border-right: 1px solid #dadada;
    border-bottom: 1px solid #dadada;
    text-align: left;
}

.img.dropdown {
    position: relative;
}

.img.dropdown > a:hover,
.img.dropdown > a {
    color: #999;
    text-decoration: none;
}

.img.dropdown > .dropdown-menu {
    top: 40px;
    left: 0;
}

.list-content .seller-info {
    background-color: #fff;
    border-right: 1px solid #dadada;
    border-bottom: 1px solid #dadada;
    text-align: center;
}

.list-content .first-block a {
    color: #999;
}

.list-content .first-block a:hover {
    color: #ff6862;
    text-decoration: none;
}

.list-content .first-block svg.icon-remove {
    fill: #999;
    vertical-align: -3px;
}

.total-sum {
    position: relative;
    line-height: 40px;
    color: #000;
    width: 100%;
    display: inline-block;
    padding-top: 43px;
    white-space: nowrap;
}

.total-sum span {
    display: inline-block;
    font-weight: bold;
    font-size: 20px;
    line-height: 40px;
    padding-top: 2px;
}

.list-content > div > div {
    min-width: 110px;
    max-width: 110px;
    width: 110px;
    vertical-align: top;
}

.list-content .seller-info img {
    max-width: 80px;
    max-height: 33px;
}

.no-footer .content-shadow-block {
    margin-bottom: 0;
}

.no-footer .no-overflow {
    padding-bottom: 0;
}

.collapse-header .img,
.collapse-header img {
    height: 60px !important;
    min-height: 60px !important;
}

.no-overflow .content-shadow-block {
    padding-top: 0 !important;
}

.list-content span.price {
    display: inline-block;
    color: #999;
    font-size: 14px;
    font-weight: bold;
    padding-top: 3px;
    width: 100%;
    text-align: center;
}

.list-content .list-priceline-cell:not(.empty) {
    padding: 0;
}
.list-content .list-priceline-cell > div {
    width: 100%;
    height: 100%;
    padding: 3px 3px 30px 3px;
    position: relative;
    cursor: pointer;
}

.list-content .list-priceline-cell {
    background-color: #e8e8e8;
}

.list-content .list-priceline-cell:not(.empty).is-active,
.list-content .list-priceline-cell:not(.empty):hover {
    background-color: #fff;
}

.list-content .list-priceline-cell > div > span {
    color: #999;
    font-size: 12px;
    line-height: 16px;
    width: 100%;
    display: inline-block;
}

.list-content .list-priceline-cell > div > span.price {
    color: #999;
    font-size: 14px;
    line-height: 32px;
    width: 100%;
    display: inline-block;
    margin-bottom: 0;
}

.list-content .list-priceline-cell.is-active span.price {
    color: #000;
}

.list-content .list-priceline-cell > div > .green {
    color: #53a753;
}
.list-content .list-priceline-cell > div > .red {
    color: #ca7878;
}
.list-content .list-priceline-cell > div > span.min_price {
    color: #53a753;
}
.list-content .list-priceline-cell > div > span i {
    font-style: normal;
    font-weight: initial;
}
.priceline-link {
    background-color: transparent;
    padding: 4px;
    position: absolute;
    bottom: 4px;
    left: 4px;
    border-radius: 2px;
}

.priceline-link:hover {
    background-color: #ffdf7c;
}

.priceline-link svg.icon-link {
    width: 14px;
    height: 14px;
    fill: #ccc;
    vertical-align: -2px;
}

.priceline-link:hover svg.icon-link {
    fill: #000;
}

.first-block,
.seller-info,
.list-product-info,
.list-priceline-cell {
    float: left;
}

.first-row {
    display: flex;
    position: sticky;
    top: 0;
    z-index: 803;
}

.list-row {
    display: flex;
}

.list-row {
    clear: both;
}

/* List page */

.list-wrapper {
    display: table;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

.list-header,
.list-product-row {
    display: table-row;
}

.header-first-block,
.list-header-seller,
.list-product-info,
.seller-products-block {
    padding: 10px;
    border-left: 1px solid #ddd;
}

.header-first-block,
.list-product-info {
    width: 390px;
}

.seller-products-block {
    width: 110px;
}


.list-product-info .img {
    float: left;
    margin-right: 5px;
    width: 85px;
    text-align: center;
}

.button-group-wrapper {
    clear: both;
    width: 100%;
    height: 50px;
}

.list-product-info .name {
    float: left;
    width: calc(100% - 90px);
}

.list-product-info .name a {
    color: #000;
    max-height: 64px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.list-product-info .name small {
    display: inline-block;
    margin-top: 5px;
}

.list-product-info .name small a {
    color: #999;
}

.print-page-list .seller-address,
.print-page-list .seller-address > * {
    font-size: 12px;
    font-weight: normal;
    color: #000;
}

.print-page-list .seller-address strong {
    color: #ff4500;
}

.print-page-list .seller-address span {
    color: #000;
}

.print-page-list .seller-address span.city {
    color: #ff4500;
}

.print-page-list .seller-address span.work-hours {
    color: #999;
}


.print-page-list .seller-address {
    font-weight: normal;
    line-height: 21px;
}

.list-product-info .count {
    float: right;
}

.list-product-info .count div {
    float: left;
}

.list-product-info .count div.not-in-sale {
    line-height: 32px;
    margin: 0;
    width: 210px;
}

.count input {
    border: 1px solid #e5e5e5;
    padding: 5px 2px;
    width: 28px;
    line-height: 22px;
    color: #000000;
    text-align: center;
    border-radius: 3px;
}

.count a,
.count span {
    color: #ccc;
    text-decoration: none;
    display: inline-block;
    height: 30px;
    width: 20px;
    text-align: center;
    line-height: 28px;
    vertical-align: middle;
    font-size: 26px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.count a:hover{
    color: #000;
}

.count span:hover > svg.icon-minus {
    fill: #ccc;
}

.list-product-info img {
    max-width: 80px;
    max-height: 75px;
}

.list-product-info .img svg {
    margin: 10px;
    width: 40px;
    height: 40px;
}

.list-header-seller {
    width: 110px;
    position: relative;
}

.list-header-seller .icons-left {
    width: 15px;
    position: absolute;
    padding: 4px;
    top: 0;
    left: 0;
}

.list-header-seller .icons-right {
    width: 15px;
    position: absolute;
    padding: 4px;
    top: 0;
    right: 0;
}

.seller-logo a {
    width: 100%;
    text-align: center;
}

.seller-logo img {
    max-width: 80px;
    max-height: 40px;
}

.seller-cart {
    display: inline-block;
    width: 100%;
    text-align: center;
    font-weight: bold;
    font-size: 10px;
    line-height: 11px;
    text-transform: uppercase;
    color: #999;
}



.seller-total {
    color: #000;
    font-weight: bold;
    font-size: 16px;
    line-height: 18px;
    text-align: center;
}

.list-delete-product {
    padding: 2px;
    position: absolute !important;
    top: 5px;
    left: 5px;
    width: 23px !important;
    height: 22px;
    min-height: auto !important;
}

.list-delete-product svg.icon-remove {
    fill: #ccc;
    /*stroke: #fff;*/
}

.list-variant-title {
    border-bottom: 1px solid #ddd;
    line-height: 50px;
    color: #000;
    font-weight: bold;
    width: 100%;
    clear: both;
    padding: 0 23px;
}

.list-filter-variants {
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    padding: 8px 20px 0;
    line-height: 40px;
    color: #000;
    font-weight: bold;
    width: 100%;
    clear: both;
    background-color: #f6f6f6;
}

.list-variant {
    border-bottom: 1px solid #ddd;
    width: 100%;
    clear: both;
    padding: 10px 23px;
    overflow: hidden;
    display: flex;
    align-items: center;
}

.list-variant-sellers {
    width: calc(100% - 120px);
    overflow: hidden;
    display: flex;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: left;
    padding: 20px 0 16px;
    float: left;
}

.list-variant-sum {
    width: 120px;
    float: right;
}

.list-variant-sum > div {

}

.list-variant-sum span {
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
    color: #000;
    display: block;
}

.list-variant-sellers > div {
    margin-right: 15px;
    width: 60px;
    max-height: 65px;
    text-align: center;
    padding-bottom: 4px;
    position: relative;
}

.list-variant-sellers > div svg {
    fill: #ed5c57;
    top: 0;
    right: 0;
    position: absolute;
}
.list-variant-sellers > div:hover svg {
    fill: #ed5c57;
}

.list-variant-sellers > div img {
    max-width: 50px;
    max-height: 40px;
    display: block;
}

.list-seller-icons {
    clear: both;
    height: 20px;
}

.list-seller-icons svg.icon-heart,
.list-seller-icons:hover svg.icon-heart {
    width: 15px;
    float: right;
    fill: #ed5c57;
    stroke: transparent;
}

.list-seller-icons svg.icon-card,
.list-seller-icons:hover svg.icon-card,
.list-seller-icons svg.icon-54,
.list-seller-icons:hover svg.icon-54 {
    fill: #ccc;
    float: left;
    width: 12px;
}

.list-seller-icons svg.icon-54,
.list-seller-icons:hover svg.icon-54 {
    width: 14px;
}

.list-filter-variants > .checkbox {
    margin-right: 5px;
}

.list-variant:hover {
    background-color: #f4f4f4;
    cursor: pointer;
}

.popup-content-variants {
    height: 100vh;
}

.popup-content-text-variants {
    height: calc(100vh - 70px);
}
.popup-compact .popup-content-text-variants {
    height: auto;
    max-height: calc(100vh - 70px);
}

.list-variants {
    height: calc(100vh - 176px);
    overflow-x: hidden;
    overflow-y: auto;
}

.list-variants.list-variants--single {
    height: calc(100vh - 256px);
}


.list-content .seller-cart {
    line-height: 17px;
    padding-top: 8px;
}

.list-selected-seller .seller-price span.price,
.list-content .seller-price {
    line-height: 28px;
    color: #dedede;
    font-weight: bold;
    font-size: 16px;
}

.list-selected-seller .seller-price span.price,
.list-content .seller-info.is-active .seller-price,
.list-content .list-priceline-cell.is-active .price {
    color: #000;
}

.list-content td.is-active svg.icon-cart {
    fill: #000;
}


.list-selected-seller .seller-logo img {
    max-width: 60px;
    max-height: 30px;
}

.cart-btn {
    overflow: hidden;
    display: block;
}

.cart-btn:hover {
    text-decoration: none;
    background-color: #fdcf42;
    border-radius: 2px;
}

.cart-btn:hover * {
    color: #000;
    fill: #000;
}

.is-active .cart-btn {
    background-color: #F4F4F4;
}

.is-active .cart-btn:hover {
    background-color: #fdcf42;
}

.cart-btn .seller-price,
.seller-info .seller-price {
    padding-bottom: 3px;
}

.cancel-hint {
    position: absolute;
    bottom: 10px;
    left: 10px;
    width: 320px;
    background-color: #333;
    padding: 0 10px;
    display: none;
}

.cancel-hint a {
    float: right;
    line-height: 42px;
}

.cancel-hint span {
    color: #fff;
    line-height: 42px;
}

.cancel-hint.is-active {
    display: block !important;
}

ul.button-group {
    margin: 0;
    list-style: none;
    height: 50px;
    z-index: 899;
}

ul.button-group > li {
    float: left;
    list-style: none;
}

.cancel-btn {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    color: #8AB4F8;
    margin-right: 15px;
    line-height: 41px;
    padding-top: 1px;
}

.hint-close svg {
    vertical-align: middle;
}

.form-btn--light-gray:hover svg.icon,
.form-btn--light-gray svg.icon {
    fill: #333;
}

.dropdown-list-compare ul.dropdown-menu {
    top: 37px;
}

.dropdown-list-compare > .dropdown-menu {
    min-width: 200px;
}

.dropdown-list-compare > .dropdown-menu li small {
    padding-left: 10px;
}

ul.button-group > li {
    margin: 0 15px 0 0 !important;
}

ul.button-group > li.separator {
    width: 0;
    margin-right: 10px !important;
}

.share-list-link a {
    line-height: 36px;
    color: #666;
}

.share-list-link a:hover {
    color: #666;
}

.share-list-link a svg.icon-5 {
    fill: #828282;
    vertical-align: middle;
    top: -1px;
    margin-right: 5px;
}

.empty-list-wrapper {
    width: 100vw;
    height: calc(100vh - 255px);
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.empty-list {
    margin: 0 auto;
    width: 300px;
    text-align: left;
}

.empty-list > * {
    line-height: 26px;
}

svg.icon-list-out,
svg.icon-list-out:hover {
    fill: #ff4800 !important;
    margin-left: 3px;
}

.dropdown-menu > li {
    text-align: left;
}

.list-table {
    max-width: 1000px;
    margin: 0 auto 20px;
}

.print-page-list table {
    width: 100%;
}

.print-page-list table .seller-info {
    color: #000;
}

.print-page-list table tr.seller-info {

}

.print-page-list .seller-info {
    overflow: hidden;
    background-color: #f6f6f6;
    border-radius: 8px;
    float: none;
    clear: both;
}

.print-page-list .product-info {
    clear: both;
    border-top: 1px solid #eaeaea;
}

.print-page-list .seller-info > div,
.print-page-list .product-info > div {
    float: left;
    padding: 16px 20px;
    box-sizing: border-box;
}

.print-page-list .seller-info > div {
    min-height: 100px
}

.print-page-list .product-info > div {
    padding: 16px 20px;
    color: #333;
}

.print-page-list .seller-info + .product-info {
    border-top: none;
}

.print-page-list .seller-info .print-seller-name {
    font-size: 16px;
    width: 100%;
    display: inline-block;
    font-weight: bold;
}

.print-page-list .seller-info .name svg {
    fill: #ed5c57;
    margin-left: 5px;
    vertical-align: -1px;
    height: 14px;
}

.print-page-list .seller-info .img,
.print-page-list .product-info .img {
    width: 120px;
    max-width: 120px;
    min-width: 120px;
    padding: 16px 5px 16px 15px;
    vertical-align: middle;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.print-page-list .img img {
    max-height: 65px;
    max-width: 95px;
}

.print-page-list .img svg.icon-no-photo {
    width: 36px;
    height: 36px;
    margin-top: 5px;
}

.print-page-list .name a {
    color: #000;
    padding-bottom: 6px;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
}

.print-page-list .seller-info .name a {
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 0;
    float: left;
}

.print-page-list .seller-info .name small {
    color: #000;
    width: 100%;
    display: inline-block;
}

.print-page-list .seller-info,
.print-page-list .product-info {
    display: flex;
}

.print-page-list .seller-info .name {
    width: 500px;
}

.print-page-list .product-info .name {
    width: 380px;
}

.print-page-list .product-info .name .category-name {
    color: #999;
    font-size: 12px;
}

.print-page-list .product-info .price {
    width: 120px;
    text-align: right;
    margin-bottom: 0;
    padding: 16px 0;
}

.print-page-list .seller-info .buttons,
.print-page-list .seller-info .price,
.print-page-list .product-info .code,
.print-page-list .product-info .amount,
.print-page-list .product-info .price,
.print-page-list .product-info .buttons {
    display: flex;
    align-items: center;
}

.print-page-list .seller-info .price,
.print-page-list .seller-info .buttons,
.print-page-list .product-info .price,
.print-page-list .product-info .buttons {
    justify-content: flex-end;
}

.print-page-list .seller-info .price {
    font-weight: bold;
    color: #000;
    margin-bottom: 0;
    width: 180px;
    padding: 16px 0;
}

.print-page-list .product-info .price div {
    display: block;
}

.print-page-list .product-info .code {
    font-size: 12px;
    width: 120px;
}

.print-page-list .product-info .code span {
    color: #999;
}

.print-page-list .product-info .amount {
    width: 60px;
    padding: 16px 6px;
    text-align: right;
}

.print-page-list .seller-info .buttons,
.print-page-list .product-info .buttons {
    width: 200px;
    text-align: right;
    position: relative;
}

.seller-info.products-not-in-sale {
    font-size: 16px;
    font-weight: bold;
    color: #828282;
    line-height: 75px;
    padding-left: 140px;
}

.print-page-list .total {
    border-top: 1px solid #eaeaea;
    padding-top: 10px;
}

.print-page-list .total .total-text {
    text-align: right;
    width: 580px;
    float: left;
    line-height: 40px;
}

.print-page-list .total .total-sum {
    font-weight: bold;
    font-size: 16px;
    text-align: right;
    float: left;
    width: 200px;
    line-height: 40px;
    padding-top: 0;
}

.delivery-info {
    color: #999999;
    font-size: 12px;
    position: absolute;
    right: 10px;
    top: 18px;
}

/* List products */

.list-products-category {
    float: left;
    width: 300px;
}

.list-products-category > a {
    font-size: 12px;
    line-height: 20px;
    color: #999;
}

.img .list-delete-product {
    top: 10px;
    left: 0;
}

.list-selected-seller {
    position: relative;
    width: 180px;
}

.list-selected-seller--inner {
    width: 112px;
    border-radius: 4px;
    text-align: center;
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    height: 92px;
    padding: 10px;
    cursor: pointer;
    color: #000;
    box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.25);
}

.list-selected-seller--inner:hover {
    box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.5);
}


article.item {
    display: table-row;
}

article.item > div {
    display: table-cell;
    padding: 15px 10px;
    border-bottom: 1px solid #eaeaea;
}

article.item .img {
    position: relative;
}

article.item .img.td-block {
    padding-left: 25px;
}

article.item .img > a:not(.list-delete-product) {
    height: 85px;
    min-height: auto;
    width: 135px;
    padding-left: 5px;
    text-align: center;
}


article.item .img img {
    max-width: 100%;
    max-height: 100%;
}

article.item.product-not-in-sale .img img {
    opacity: .2;
}

.item.product-not-in-sale .catalog-block-head a {
    color: #9e9e9e;
}

.item.product-not-in-sale a.description {
    color: #9e9e9e !important;
}

article.item .img svg.icon-no-photo {
    width: 50px;
}

.list-selected-seller .seller-price {
    width: 100% !important;
    min-width: 100% !important;
    max-width: 100% !important;
    color: #000;
    line-height: 30px;
    clear: both;
}

.seller-delivery {
    color: #999;
    font-size: 12px;
    margin-top: 20px;
    white-space: nowrap;
}

.seller-delivery svg.icon,
.seller-delivery:hover svg.icon {
    fill: #999;
    margin-right: 3px;
}

.list-selected-seller .seller-logo {
    position: relative;
    padding: 0 10px;
    font-size: 12px;
}

.list-selected-seller .seller-logo svg.icon {
    fill: #ed5c57;
    position: absolute;
    top: 0;
    right: 10px;

}

.list-selected-seller .dropdown-menu {
    top: 15px !important;
    right: 15px;
    left: auto !important;
    width: 220px;
}

.list-selected-seller--inner:hover {
    text-decoration: none;
}

.list-product-amount {
    padding-right: 0 !important;
    min-width: 80px;
    text-align: center;
    vertical-align: top;
}

article.item > div.list-product-amount {
    padding-top: 23px;
}

.product-variant > div,
.sellers-variants > div {
    overflow: hidden;
    display: table-row;
}

.sellers-variants > div:hover {
    background-color: #f4f4f4;
    cursor: pointer;
}

.product-variant, .sellers-variants {
    display: table;
    width: 100%;
}

.product-variant > div > div {
    display: table-cell;
    vertical-align: middle;
    padding: 10px;
}

.sellers-variants > div > div {
    display: table-cell;
    vertical-align: middle;
    padding: 17px 10px;
    border-bottom: 1px solid #ddd;
}

.product-variant > div > div.img,
.sellers-variants > div > div.img {
    padding-left: 20px;
}

.product-variant > div > div.price,
.sellers-variants > div > div.price {
    padding: 13px 20px 10px 10px;
}

.product-variant .img {
    width: 80px;
    height: 80px;
    max-height: 80px;
    text-align: center;
    line-height: 0;
}

.product-variant .img svg {
    height: 40px;
}

.sellers-variants .img {
    width: 90px;
    height: 64px;
    text-align: center;
}

.sellers-variants .delivery {
    color: #999;
    font-size: 12px;
    width: 120px;
}

.sellers-variants .delivery svg,
.sellers-variants .delivery:hover svg.icon-delivery {
    fill: #999;
    margin-right: 4px;
    vertical-align: middle;
}

.product-variant img,
.sellers-variants img {
    max-width: 100%;
    max-height: 100%;
}


.sellers-variants .name {
    vertical-align: middle;
    font-size: 16px;
    color: #000;
    margin: 10px;
    line-height: 30px;
}

.product-variant .name {
    vertical-align: middle;
    font-size: 16px;
    color: #000;
    margin: 10px;
    font-weight: bold;
    overflow: hidden;
    width: 300px;
    max-width: 300px;
    min-width: 300px;
}

.product-variant .name span {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

.sellers-variants .price {
    text-align: right;
    padding-top: 10px;
    width: 150px;
}

.sellers-variants .price span {
    color: #000;
    font-size: 16px;
    font-weight: bold;
}

.sellers-variants .price.current-price span {
    color: #ff4500;
}

.sellers-variants .price small {

}

.sellers-variants .price small.price-green {
    color: #53a753;
}

.sellers-variants .price small.price-red {
    color: #ca7878;
}

.sellers-variants svg.icon-38,
.sellers-variants *:hover svg.icon-38 {
    width: 15px;
    margin-left: 4px;
    vertical-align: -1px;
    fill: #ed5c57;
}

.popup-content-text.popup-content-text-variants {
    width: 600px;
}

.container-list-products .catalog-product-head {
    width: auto;
    margin-bottom: 0;
}

.list-selected-seller--menu {
    float: right;
    width: 46px;
}

.list-selected-seller--menu > a {
    display: block;
    width: 24px;
    height: 24px;
    padding: 4px;
    margin: 13px;
}

.list-selected-seller--menu > a.link-to-priceline:hover {
    background-color: #ffdf7c;
}

.list-selected-seller--menu > a svg {
    fill: #ccc;
}

.list-selected-seller--menu > a:hover svg {
    fill: #000;
}

.list-total-amount{
    width: 100%;
    line-height: 32px;
    padding-bottom: 10px;
    border-bottom: 1px solid #dadada;
    color: #000;
}

.list-total-amount span:first-of-type {
    /*min-width: 200px;*/
    display: inline-block;
}

.list-total-amount span.list-total-sum {
    display: inline-block;
    font-size: 20px;
    font-weight: bold;
    color: #000;
    float: right;
    margin-right: 26px;
    width: 170px;
    text-align: center;
}

.list-total-amount span.list-total-sum.list-total-sum--shops {
    float: right;
    text-align: right;
}

.list-table .list-total-amount {
    border-bottom: none;
}

.product-list-wrapper {
    position: relative;
    max-width: 1000px;
    margin: 0 auto;
}

.add-info > div {
    float: left;
}

.add-info > div .rating.rating-small {
    line-height: 20px;
}

.container-list-products .cancel-hint,
.product-list-wrapper .cancel-hint {
    position: absolute;
    top: -5px;
    left: 0;
    bottom: auto;
    z-index: 2;
}

.product-table-wrapper {
    position: relative;
} 

.product-table-wrapper .cancel-hint {
    top: 40px;
    left: 20px;
    bottom: auto;
    z-index: 2;
    width: 320px !important;
}

.product-list-wrapper .cancel-hint.cancel-hint--sticky {
    position: sticky;
    top: 10px;
}
.list-variant-sum .sellers_count{
    font-size: 12px;
    color: #999;
    font-weight: normal;
    float: left;
    line-height: 12px;
    margin-top: -10px;
}
.form-btn.product-btn,
.form-btn.shop-btn,
.form-btn.print-btn {
    padding: 0 10px;
}

.not-in-sale {
    font-size: 12px;
    color: #666;
    line-height: 48px;
    text-align: center;
    width: 112px;
    display: inline-block;
    margin-left: 6px;
}

.print-line {
    display: none;
}

@media print {
    .button-group-wrapper,
    header,
    footer,
    .breadcrumbs {
        display: none;
    }

    .print-line {
        display: block;
        color: #000;
    }

    .print-line span {
        font-size: 24px;
        line-height: 50px;
    }

    .print-line span.pull-right {
        font-size: 24px;
        line-height: 50px;
        font-weight: bold;
        text-transform: uppercase;
    }

    .seller-info {
        border: 2px solid #ddd;
    }

    .base-container {
        box-shadow: none;
    }
}